Skip to main content
GET
/
satisfaction
List satisfaction responses
curl --request GET \
  --url https://api.sleekplan.com/v1/satisfaction \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "data": [
    {
      "satisfaction_id": 123,
      "vote": 123,
      "data_record": "<string>",
      "updated": "<string>",
      "meta": {},
      "comment": "<string>",
      "user": {
        "user_id": 123,
        "admin_id": 123,
        "sso": true,
        "anonymous": true,
        "data_name": "<string>",
        "data_full_name": "<string>",
        "data_mail": "<string>",
        "data_img": "<string>",
        "segments": [
          {}
        ]
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://sleekplan.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

key
string

Filter by group key.

segment
string
date_start
string<date>
date_end
string<date>
page
integer
per_page
integer

Response

200 - application/json

OK

status
string
data
object[]